Bug 70416 - Problem installing on a notebook with unsupported PCMCIA adapter
Summary: Problem installing on a notebook with unsupported PCMCIA adapter
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel   
(Show other bugs)
Version: 7.3
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Arjan van de Ven
QA Contact: Brock Organ
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-08-01 08:21 UTC by Need Real Name
Modified: 2008-08-01 16:22 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-30 15:39:48 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Need Real Name 2002-08-01 08:21:14 UTC
Description of Problem:

When installing using the "nopcmcia" boot option, after the first 
reboot the system hangs on pcmcia initialization.

Version-Release number of selected 
component (if applicable):

Red Hat 7.3

How Reproducible:

The bus appears only on 
notebooks with an unsupported PCMCIA adapter.

Steps to Reproduce:
1. Install with the 
"nopcmcia" options
2. Complete the installation
3. Reboot

Actual Results:

The 
system hangs

Additional Information:

Booting with a rescue cd and manually disabling 
the pcmcia service resolves the problem.

Comment 1 Michael Fulbright 2002-08-02 16:39:55 UTC
This sounds like a kernel issue.

Comment 2 Arjan van de Ven 2002-08-02 16:52:51 UTC
what kind of pcmcia adapter is this ?

Comment 3 Bugzilla owner 2004-09-30 15:39:48 UTC
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/



Note You need to log in before you can comment on or make changes to this bug.